@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

/* ----------------------------------------------------------------------------------- */
/* GENERAL */
/* ----------------------------------------------------------------------------------- */

html {margin:0px; padding:0px; background:#FFF;}
body {margin:0px; padding:0px; background:#FFF; position:relative; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; color:#333;}
h1, h2, h3, h4, h5, h6 {font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight:400; color:#555;}
h1 {}
/* h2 {font-size:22px; line-height:26px; font-weight:600;} */
h2 {font-size:22px; line-height:26px; font-weight:600; padding-bottom: 10px; color: #f04923;}
h3 {}
/* h4 {font-size:12px; line-height:14px; font-weight:700; letter-spacing:2px; text-transform:uppercase;} */
h4 {font-size:12px; line-height:14px; font-weight:700; letter-spacing:2px; text-transform:uppercase; color: #f04923;}
h5 {font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; line-height:22px; margin:0px 0px 12px; font-weight:700;}

p {font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; line-height:22px; margin:0px 0px 12px;}
a {font-family:'Open Sans', Arial, Helvetica, sans-serif; text-decoration:none; outline:none; color:#666;}
a:hover {color:#000;}

.nomobile_only {display:block;}
.mobile_only {display:none;}

hr {border-top-color:#999; margin:10px 0px 10px;}
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}

img {max-width:100%; height:auto;}
a img {-webkit-backface-visibility:hidden;}

input, textarea, select {font-family:'Open Sans', Arial, Helvetica, sans-serif!important; outline: none; }
::-webkit-input-placeholder {color:#999; font-weight:400;}
:-moz-placeholder {color:#999; opacity:1; font-weight:400;}
::-moz-placeholder {color:#999; opacity:1; font-weight:400;}
:-ms-input-placeholder {color:#999; font-weight:400;}


/* ----------------------------------------------------------------------------------- */
/* CONTAINERS */
/* ----------------------------------------------------------------------------------- */

.absolute_container {position:absolute; top:0px; left:0px; width:100%; padding:0px; margin:0px;}
.absolute_container.abs_header {z-index:99999;}
.absolute_container.abs_body {z-index:0; top:90px;}
.sfPageEditor .absolute_container {position:relative;}
.maxwidth_container {position:relative; width:100%; max-width:1920px; padding:0px; margin:0px auto 0px;}


/* ----------------------------------------------------------------------------------- */
/* HEADER */
/* ----------------------------------------------------------------------------------- */

.topheader {position:absolute; width:100%; height:90px; background:#E8E5CB; z-index:99999; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#FFF;}
.logoblock {position:relative; width:50%; height:100%; float:left;}
.logo {display:block; padding:36px 0px 0px 50px;}
.logo-mobile {display:none;}
.logo-mobile_r22 {display:none;}
.logo img {/*image-rendering:auto;*/ image-rendering:crisp-edges;}

/* PRIMARY NAVIGATION */
.primary_nav {position:relative; width:50%; float:right;}
.primary_nav ul {float:right; height:22px; margin:38px 0px 0px 0px; padding-right:50px;}
.primary_nav ul li {float:left; text-align:center; display:inline-block; padding:0px 8px 0px; border-right-style:solid; border-right-width:1px; border-right-color:#AAA; }
.primary_nav ul li:last-child {border:none;}
.primary_nav ul li a {text-align:center; display:inline-block; font-size:16px; font-weight:400; color:#666; cursor:pointer!important;}
.primary_nav ul li a:hover {font-weight:700; color:#333;}
.primary_nav ul li a::after {display:block; content:attr(id); font-weight:700; height:1px; color:transparent; overflow:hidden; visibility:hidden; margin-bottom:-1px;}

/* SECONDARY NAVIGATION */
/* .secondary_nav {position:absolute; top:40px; width:100%; height:50px; background:transparent url(./img/white50bar.png) repeat-x left top; z-index:1; transition:top 0.3s; padding-bottom:80px;} */
.secondary_nav {position:absolute; top:40px; width:100%; height:50px; background:transparent url(./img/white50bar.png) repeat-x left top; z-index:1; transition:top 0.3s; padding-bottom:80px;}
.sfPageEditor .secondary_nav {padding-bottom:0px;}
.secondary_nav ul {height:30px; padding:16px 0px 0px;}
.secondary_nav ul li {float:left; text-align:center; display:inline-block; padding:0px 8px 0px; border-right-style:solid; border-right-width:1px; border-right-color:#CCC;}
.secondary_nav ul li:last-child {border:none;}
.secondary_nav ul li a {text-align:center; display:inline-block; font-size:14px; font-weight:400; color:#666; cursor:pointer!important;}
.secondary_nav ul li a:hover {font-weight:700; color:#333;}
.secondary_nav ul li a::after {display:block; content:attr(id); font-weight:700; height:1px; color:transparent; overflow:hidden; visibility:hidden; margin-bottom:-1px;}

/* .secondary_nav ul#nav-about {display:block; width:570px; margin:0px auto 0px;} */
.secondary_nav ul#nav-about {display:block; width:360px; margin:0px auto 0px;}
/* .secondary_nav ul#nav-work {display:none; width:1000px; margin:0px auto 0px;} */
.secondary_nav ul#nav-work {display:none; width:900px; margin:0px auto 0px;}
.secondary_nav ul#nav-wip {display:none; width:277px; margin:0px auto 0px;}

/* TERTIARY NAVIGATION */
.secondary_nav ul li ul {visibility:hidden; opacity:0; transition:all 0.3s; z-index:2; position:absolute; top:30px; width:auto; min-width:150px; max-width:300px; height:auto; background:#FFF; padding:12px 2px 0px; margin-left:-5px;}
.secondary_nav ul li:hover ul {visibility:visible; opacity:1;}
.secondary_nav ul li ul li {position:relative; float:none; clear:both; display:block; text-align:left; border:none; margin-bottom:10px;}
.secondary_nav ul li ul li a {display:block; text-align:left; font-size:12px; line-height:14px; font-weight:400; color:#666; cursor:pointer!important;}
.secondary_nav ul li ul li a:hover {font-weight:700; color:#333;}

/* MOBILE NAVIGATION */
#NavigationMobile_r22 {position:absolute; top:31px; right:4%; display:none; z-index:99999;}
#NavigationMobile {position:absolute; top:31px; right:50px; display:none; z-index:99999;}
#NavigationMobile select {
	height:30px;
	border-radius:0px;
	border:none;
	font-size:16px;
	font-weight:700;
	color:#666;
	padding-left:5px;
	width:230px;
	margin:0px auto 0px;
	text-transform:none;
	background:#FFF url(./img/dropdown-arrow.png) no-repeat right top;
	-webkit-appearance:none;
	-moz-appearance: none;
	appearance: none;
}
#NavigationMobile select option {color:#666; font-weight:700!important;}
#NavigationMobile select option.suboption {font-size:14px; color:#999; font-weight:400!important;}
#NavigationMobile select::-ms-expand {display: none;} /* Removes default select arrow in IE */
@-moz-document url-prefix(){#NavigationMobile select {background:#FFF url(./img/dropdown-arrow.png) no-repeat right top;}} /* Removes custom select arrow since Firefox default is NOT removable */


/* ----------------------------------------------------------------------------------- */
/* BODY CONTENT */
/* ----------------------------------------------------------------------------------- */

/* FULL-WIDTH SLIDER */
#FullWidthSlider {position:relative; display:block; width:100%; height:auto; z-index:1; overflow: hidden;}
.sfPageEditor #FullWidthSlider {height:100px!important; overflow:hidden!important;}
#FullWidthSlider .slides ul {position:relative; list-style-type:none; width:100%; height:auto; margin-bottom:0px;}
#FullWidthSlider .slides ul li {list-style-type:none; margin-bottom:0px; position:absolute; top:0px; opacity:0;}
#FullWidthSlider .slides ul li:first-child {opacity:1;}
#FullWidthSlider .slides ul li img {position:relative; width:100%; top:0px;}
#FullWidthSlider .slides ul li .tagline {opacity:0; position:absolute; width:100%; background:transparent url(./img/bg-tagline-1920.png) top center repeat-y; top:50%; margin-top:-70px; font-size:70px; line-height:70px; color:#FFF; padding:35px 0px; text-align:center;}
/*#FullWidthSlider .slides ul li .caption {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:transparent url(./img/black60.png) repeat; text-align:center;}*/
/*#FullWidthSlider .slides ul li .caption span {position:relative; display:block; padding:8px 50px; font-size:14px; line-height:15px; color:#FFF;}*/
#FullWidthSlider .slides ul li .caption {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgba(235,235,235,0.9); text-align:center;}
#FullWidthSlider .slides ul li .caption span {position:relative; display:block; padding:8px 50px; font-size:14px; line-height:15px; color:#666; font-weight: 700;}
#FullWidthSlider .slides ul li a {position:absolute; top:0px; left:0px; width:100%; height:100%; display:block; text-decoration:none;}


/* PAGE CONTENT */
#PageContent {position:relative; padding:60px 40px 0px; z-index:0;}
#MobileContent {position:relative; padding:0px 40px 0px; z-index:0;}

/* TEXT INSET BLOCK */
.text50 {width:50%; margin:0px auto 0px;}
.text-pullquote {width:80%; margin:0px auto 0px; text-align: center; padding: 20px 0;}
.intro {font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:18px; line-height:26px; margin:0px 0px 12px;}

/* SF COLUMNS */
.sf_cols {float:none;}
.sf_cols::after {clear:none;}

.sf_1col_1_100 {width:98%; margin:0px 1% 0px;}

.sf_2cols_1_33 {width:31%; margin:0px 1% 0px;}
.sf_2cols_2_67 {width:65%; margin:0px 1% 0px;}
.sf_2cols_2_67 .sf_2cols_2in_67 {margin-left:0px;}

.sf_2cols_2_33 {width:31%; margin:0px 1% 0px !important;}
.st_2cols_2in_33 {margin:0 !important;}
.sf_2cols_1_67 {width:65%; margin:0px 1% 0px;}
.sf_2cols_1_67 .sf_2cols_1in_67 {margin-left:0px;}

.sf_2cols_1_50, .sf_2cols_2_50 {width:48%; margin:0px 1% 0px;}
.sf_2cols_2_50 .sf_2cols_2in_50 {margin-left:0px;}

.sf_2cols_1_75 {width:65%; margin:0px 1% 0px;}
.sf_2cols_2_25 {width:23%; margin:0px 1% 0px;}
.sf_2cols_2_25 .sf_2cols_2in_25 {margin-left:0px;}

.sf_3cols_1_33, .sf_3cols_2_34, .sf_3cols_3_33 {width:31.33%; margin:0px 1% 0px;}
.sf_3cols_2_34 .sf_3cols_2in_34, .sf_3cols_3_33 .sf_3cols_3in_33 {margin-left:0px;}

.sf_4cols_1_25, .sf_4cols_2_25, .sf_4cols_3_25, .sf_4cols_4_25 {width:23%; margin:0px 1% 0px;}
.sf_4cols_2_25 .sf_4cols_2in_25, .sf_4cols_3_25 .sf_4cols_3in_25, .sf_4cols_4_25 .sf_4cols_4in_25  {margin-left:0px;}

/* STAFF THUMBNAILS */
/*a.staff_link {position:relative; display:block; margin:0px auto 30px; max-width:440px;}*/
/*a.staff_link .staff_link_title {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgb(0,0,0); background:rgba(0,0,0,0.6); transition:background 0.3s; text-align:center;}*/
/*a.staff_link .staff_link_title span {position:relative; display:block; padding:8px 10px; font-size:13px; line-height:15px; color:#FFF;}
/*a.staff_link img {opacity:1; transition:opacity 0.3s;}*/
/*a.staff_link:hover img {opacity:0.6;}*/
/*a.staff_link:hover .staff_link_title {background:rgba(0,0,0,1);}*/

/*.staff_nolink {position:relative; display:block; margin:0px auto 30px; max-width:440px;}*/
/*.staff_nolink .staff_nolink_title {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgb(0,0,0); background:rgba(0,0,0,0.6); text-align:center;}*/
/*.staff_nolink .staff_nolink_title span {position:relative; display:block; padding:8px 10px; font-size:13px; line-height:15px; color:#FFF;}*/

/* PROJECT THUMBNAILS */
/*a.project_link {position:relative; display:block; margin:0px auto 30px; max-width:900px;}*/
/*a.project_link .project_link_title {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgb(0,0,0); background:rgba(0,0,0,0.6); transition:background 0.3s; text-align:center;}*/
/*a.project_link .project_link_title span {position:relative; display:block; padding:8px 10px; font-size:13px; line-height:15px; color:#FFF;}*/
/*a.project_link img {opacity:1; transition:opacity 0.3s;}*/
/*a.project_link:hover img {opacity:0.6;}*/
/*a.project_link:hover .project_link_title {background:rgba(0,0,0,1);}*/

/*.project_nolink {position:relative; display:block; margin:0px auto 30px; max-width:900px;}*/
/*.project_nolink .project_nolink_title {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgb(0,0,0); background:rgba(0,0,0,0.6); text-align:center;}*/
/*.project_nolink .project_nolink_title span {position:relative; display:block; padding:8px 10px; font-size:13px; line-height:15px; color:#FFF;} */


/* STAFF THUMBNAILS */
a.staff_link {position:relative; display:block; margin:0px auto 30px; max-width:440px;}
a.staff_link .staff_link_title {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgb(230,231,232); background:rgba(230,231,232,0.9); transition:background 0.3s; text-align:center;}
a.staff_link .staff_link_title span {position:relative; display:block; padding:8px 10px; font-size:13px; line-height:15px; color:#58595b; font-weight: 700;}
a.staff_link img {opacity:1; transition:opacity 0.3s;}
a.staff_link:hover img {opacity:0.6;}
a.staff_link:hover .staff_link_title {background:rgba(230,231,232,1);}

.staff_nolink {position:relative; display:block; margin:0px auto 30px; max-width:440px;}
.staff_nolink .staff_nolink_title {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgba(230,231,232); background:rgba(230,231,232,0.9); text-align:center;}
.staff_nolink .staff_nolink_title span {position:relative; display:block; padding:8px 10px; font-size:13px; line-height:15px; color:#58595b; font-weight: 700;}

/* PROJECT THUMBNAILS */
a.project_link {position:relative; display:block; margin:0px auto 30px; max-width:900px;}
a.project_link .project_link_title {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgb(230,231,232); background:rgba(230,231,232,0.9); transition:background 0.3s; text-align:center;}
a.project_link .project_link_title span {position:relative; display:block; padding:8px 10px; font-size:13px; line-height:15px; color:#58595b; font-weight: 700;}
a.project_link img {opacity:1; transition:opacity 0.3s;}
a.project_link:hover img {opacity:0.6;}
a.project_link:hover .project_link_title {background:rgba(230,231,232,1);}

.project_nolink {position:relative; display:block; margin:0px auto 30px; max-width:900px;}
.project_nolink .project_nolink_title {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-1px; background:rgb(230,231,232); background:rgba(230,231,232,0.9); text-align:center;}
.project_nolink .project_nolink_title span {position:relative; display:block; padding:8px 10px; font-size:13px; line-height:15px; color:#58595b; font-weight: 700;}



/* PROJECT SLIDER (JSSOR) */
#project_slider_container {position:relative; top:0px; left:0px; width:1920px; height:1025px; overflow:hidden; background:#E8E5CB;}
.sfPageEditor #project_slider_container {height:100px!important; overflow:hidden!important;}
.loadinggif {position:absolute; display:block; background:url(./img/loading.gif) no-repeat center center; top:0px; left:0px; width:100%; height:100%;}
.u_slides {position:relative; display:block; left:0px; top:0px; width:1920px; height:945px; overflow:hidden;}
/*.slider_caption {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-945px; z-index:9999; background:transparent url(./img/black60.png) repeat; text-align:center;}*/
/*.slider_caption span {position:relative; display:block; padding:8px 50px; font-size:14px; line-height:15px; color:#FFF;}*/

.slider_caption {position:absolute; height:auto; width:100%; bottom:0px; margin-bottom:-945px; z-index:9999; background:rgba(230,231,232,0.9); text-align:center;}
.slider_caption span {position:relative; display:block; padding:8px 50px; font-size:14px; line-height:15px; color:#58595b; font-weight: 700;}
.sfPageEditor .slider_caption {margin-bottom:-100px!important;}
.jssor_uloading {width:100%!important;}

.jssort01 {position:absolute; display:block; bottom:-1015px; width:1920px; height:70px; background:#E8E5CB; margin-top:5px;}
.jssort01 .w { position:absolute; top:10px; left:0px; width:120px; height:60px; }
.jssort01 .w img {margin-left:-20px;}
.jssort01 .c { position:absolute; top:10px; left:0px; width:120px; height:60px;}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c { background:url(./img/black40.png) repeat; top:10px; left:0px; width:120px; height:60px; }
.jssort01 .p:hover .c, .jssort01 .pav:hover .c { top:10px; left:0px; width:120px; height:60px; }

.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn {position:absolute; cursor:pointer; display:block; overflow:hidden;}
.jssora05l, .jssora05l:hover, .jssora05ldn {background-position:-10px -35px; width:60px; height:60px; top:950px; left:50%; margin-top:10px; margin-left:-310px; background:url(./img/previous.png) no-repeat;}
.jssora05r, .jssora05r:hover, .jssora05rdn {background-position:-70px -35px; width:60px; height:60px; top:950px; right:50%; margin-top:10px; margin-right:-310px; background:url(./img/next.png) no-repeat;}
.jssora05l:hover {background-position:-130px -35px; background:url(./img/previous-hover.png) no-repeat;}
.jssora05r:hover {background-position:-190px -35px; background:url(./img/next-hover.png) no-repeat;}
.jssora05ldn {background-position:-250px -35px;}
.jssora05rdn {background-position:-310px -35px;}

/* PREVIOUS/NEXT PROJECT BUTTONS */
.previous_project {position:relative; text-transform:uppercase; text-align:left; float:left; font-weight:700; line-height:16px; letter-spacing:2px; margin-left:50px; z-index:99999; margin-top:-48px;}
.next_project {position:relative; text-transform:uppercase; text-align:right; float:right; font-weight:700; line-height:16px; letter-spacing:2px; margin-right:50px; z-index:99999; margin-top:-48px;}
.sfPageEditor .previous_project, .sfPageEditor .next_project {margin-top:0px;}

/* QUOTES */
h6.quote {font-size:30px; line-height:40px; letter-spacing:0px; font-style:italic; color:#B3B2A0; text-align: center;}
/* h6.quoter {text-align:right; text-transform:uppercase; letter-spacing:2px;} */
h6.quoter {text-transform:uppercase; letter-spacing:2px; text-align: center;}

/* NEWS */
ul.sfnewsList {margin-bottom:0px; display:block;}
ul.sfnewsList::after {visibility:hidden; display:block; font-size:0; content:""; clear:both; height:0;}
ul.sfnewsList li {display:block; width:48%; margin:0px 1% 0px; float:left; margin-bottom:40px;}
h2.sfnewsTitle a {font-size:14px; line-height:22px; font-weight:700; color:#555;}
h2.sfnewsTitle a:hover {color:#000;}
.readmore {font-weight:700;}
ul.sfnewsList li a.news-summary p {height:42px; overflow:hidden;}

/* WIP - ON THE BOARDS */
ul.ontheboards {margin-bottom:0px; display:block;}
ul.ontheboards::after {visibility:hidden; display:block; font-size:0; content:""; clear:both; height:0;}
ul.ontheboards li {display:block; width:48%; margin:0px 1% 0px; float:left; margin-bottom:40px;}
ul.ontheboards li a.wip-summary p {height:42px; overflow:hidden;}

/* WIP - UNDER CONSTRUCTION */
ul.underconstruction {margin-bottom:0px; display:block;}
ul.underconstruction::after {visibility:hidden; display:block; font-size:0; content:""; clear:both; height:0;}
ul.underconstruction li {display:block; width:98%; margin:0px 1% 0px; float:left; margin-bottom:40px;}
ul.underconstruction li img {display:block; width:48%; margin:0px 1% 0px; float:left; margin-bottom:20px;}
ul.underconstruction li a.wip-summary p {height:42px; overflow:hidden;}


/* GOOGLE MAP */
.googlemap iframe {width:100%; height:500px;}

/* VIDEO EMBEDS */
.video-embed {text-align:center;}
.video-embed iframe {width:800px; height:450px;}
video {max-width:100%;}

/* 25TH ANNIVERSARY SWF */
#annivswf {position:relative; display:block; width:580px; height:666px; left:50%; margin-left:-333px; text-align:center;}
#annivswf object {}

/* 30th ANNIVERSARY SLIDES */
img.pixelated {image-rendering:pixelated!important;}

/* TRANSCEND ARCHITECTURE SOCIAL ICONS */
ul#ta-smicons {}
ul#ta-smicons li.ta-smicon {float:left; width:24px; height:24px; margin-right:10px;}
ul#ta-smicons li.ta-smicon:last-child {margin-right:0px;}
ul#ta-smicons li.ta-smicon a {opacity:0.75; -webkit-transition:opacity 0.2s; transition:opacity 0.2s;}
ul#ta-smicons li.ta-smicon a:hover {opacity:1;}


/* BUTTONS */
.buttonmap {
	background-color: white !important;
	background: #fff;
	color: #58595b !important;
	padding: 3px 8px !important;
	text-align: center !important;
	text-decoration: none !important;
	display: inline-block !important;
	font-size: 11px !important;
	margin: 4px 2px 14px 2px !important;
	cursor: pointer !important;
	border: 2px solid #f04923 !important;
	letter-spacing: 1px !important;
	border-radius: 0px !important;
	font-weight: 700;
	text-shadow: 0 1px rgba(240, 73, 35, 0);
	transition-duration: 0.4s;
  }
  .buttonmap:hover {
	background-color: #f04923 !important;
	background: #f04923;
	color: #fff !important;
  }

  a.buttonlink:hover {
	color: #fff !important;
  }



/* ----------------------------------------------------------------------------------- */
/* FOOTER */
/* ----------------------------------------------------------------------------------- */

/* #Footer {position:relative; padding:0px 40px 50px; z-index:1;} */
#Footer {position:relative; padding:0px 40px 50px; z-index:1; background-color: #939598; color:#fff;}
.sublogoblock {float:left;}
/* .footer_right {float:right; text-align:right;} */
.footer_right {float:right; text-align:right; padding:30px 0;}
.footer-hr{
	padding-bottom:5px;
}
.social-links {margin-top:6px;}
.social-links ul {float:right;}
.social-links ul li {float:left; margin-right:10px;}
.social-links ul li:last-child {margin-right:0px;}


/* MEDIA QUERIES
================================================== */

@media only screen and (max-width: 1899px) {
	img.pixelated {image-rendering:auto!important;}	
}

/* Header Change */
@media only screen and (min-width: 1280px) and (max-width: 1439px) {
	.logoblock {width:42%;}
	.logo {width:500px; padding:37px 0px 0px 50px;}
	.primary_nav {width:58%;}
	.primary_nav ul li {padding:0px 5px 0px;}
	#FullWidthSlider .slides ul li .tagline {margin-top:-65px; font-size:60px; line-height:60px; background:transparent url(./img/bg-tagline-1440.png) top center repeat-y;}
}

/* Tablet Landscape */
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
	/*.topheader {position:absolute; width:100%; height:120px; background:#E8E5CB; z-index:99999;}
	.absolute_container.abs_body {top:120px;}
	.logo {width:540px; padding:30px 0px 0px 0px; margin:0px auto 0px;}
	#NavigationMobile {top:72px; right:50%; margin-right:-110px;}
	.primary_nav {width:100%; float:none;}*/

	#FullWidthSlider .slides ul li .tagline {margin-top:-49px; font-size:50px; line-height:50px; padding:24px 0px; background:transparent url(./img/bg-tagline-1280.png) top center repeat-y;}
	.text50 {width:60%; margin:0px auto 0px;}
	.previous_project { width:90px; margin-top:-55px;}
	.next_project {width:90px; margin-top:-55px;}
}

/* Tablet Portrait Only */
@media only screen and (max-width: 1023px) {
	.topheader {position:absolute; width:100%; height:120px; background:#E8E5CB; z-index:99999;}
	.absolute_container.abs_body {top:120px;}
	.logo {width:540px; padding:30px 0px 0px 0px; margin:0px auto 0px;}
	#NavigationMobile {top:72px; right:50%; margin-right:-110px;}
	#NavigationMobile_r22 {top:30px; right:50%; margin-right:-45%;}
	/*.primary_nav {width:100%; float:none;}*/
	
	#FullWidthSlider .slides ul li .tagline {margin-top:-38px; font-size:36px; line-height:36px; padding:20px 0px; background:transparent url(./img/bg-tagline-1024.png) top center repeat-y;}
	
	.previous_project { width:90px; margin-top:-55px;}
	.next_project {width:90px; margin-top:-55px;}
	
	.text50 {width:70%; margin:0px auto 0px;}
	.googlemap iframe {height:450px;}
	.sf_3cols_1_33, .sf_3cols_2_34, .sf_3cols_3_33 {width:48%; margin:0px 1% 0px;}
	.sf_4cols_1_25, .sf_4cols_2_25, .sf_4cols_3_25, .sf_4cols_4_25 {width:31.33%; margin:0px 1% 0px;}
	.sf_2cols_1_75 {width:65%; margin:0px 1% 0px;}
	.sf_2cols_2_25 {width:31%; margin:0px 1% 0px;}
	
	.sublogoblock {float:none; width:250px; margin:0px auto 20px;}
	.footer_right {float:none; text-align:center; font-size: 12px !important;}
	.social-links ul {float:none; width:50px; margin:0px auto 0px;}
}

@media only screen and (max-width: 899px) {
	.jssort01 .thumbnail-row {display:none;}
	.jssora05l, .jssora05l:hover, .jssora05ldn {margin-left:-100px;}
	.jssora05r, .jssora05r:hover, .jssora05rdn {margin-right:-100px;}
	#FullWidthSlider .slides ul li .tagline {background:transparent url(./img/bg-tagline-900.png) top center repeat-y;}
}

@media only screen and (max-width: 767px) {
	#NavigationMobile_r22 {top:30px; right:50%; margin-right:-340px;}
}

/* SWITCH TO MOBILE NAVIGATION */
@media only screen and (max-width: 1279px) {
	.primary_nav, .secondary_nav {display:none;}
	#NavigationMobile {display:block;}
	#NavigationMobile_r22 {display:block;}
	.logoblock {width:100%;}
}


/* Mobile All */
@media only screen and (max-width: 767px) {
	.logo {width:500px; padding:33px 0px 0px 0px;}
	
	#FullWidthSlider .slides ul li .tagline {margin-top:-26px; font-size:22px; line-height:22px; padding:15px 0px; background:transparent url(./img/bg-tagline-768.png) top center repeat-y;}
	
	.text50 {width:80%; margin:0px auto 0px;}
	.googlemap iframe {height:400px;}
	.sf_2cols_1_33 {width:98%; margin:0px 1% 0px;}
	.sf_2cols_2_33 {width:98%; margin:0px 1% 0px;}
	.sf_2cols_1_50, .sf_2cols_2_50 {width:98%; margin:0px 1% 0px;}
	.sf_2cols_1_67 {width:98%; margin:0px 1% 0px;}
	.sf_2cols_2_67 {width:98%; margin:0px 1% 0px;}
	.sf_3cols_1_33, .sf_3cols_2_34, .sf_3cols_3_33 {width:98%; margin:0px 1% 0px;}
	.sf_4cols_1_25, .sf_4cols_2_25, .sf_4cols_3_25, .sf_4cols_4_25 {width:48%; margin:0px 1% 0px;}
	.sf_2cols_1_75 {width:98%; margin:0px 1% 0px;}
	.sf_2cols_2_25 {width:98%; margin:0px 1% 0px;}
	
	ul.sfnewsList li {width:98%; margin:0px 1% 0px; clear:both;}
	ul.sfnewsList li::after {visibility:hidden; display:block; font-size:0; content:""; clear:both; height:20px;}
	
	#annivswf {width:460px; height:528px; margin-left:-230px;}
	#annivswf object {width:460px; height:528px;}
}

/* Logo Size Change */
@media only screen and (max-width: 599px) {
	.jssora05l, .jssora05l:hover, .jssora05ldn {margin-left:-70px;}
	.jssora05r, .jssora05r:hover, .jssora05rdn {margin-right:-70px;}
	.logo {width:420px; padding:34px 0px 0px 0px;}
	.logo_r22 {display: none!important;}
	.logo-mobile_r22 {display:block; width:200px; margin:0px auto 0px; padding:15px 0px 0px 0px;}
	.googlemap iframe {height:350px;}
	#FullWidthSlider .slides ul li .tagline {background:transparent url(./img/bg-tagline-600.png) top center repeat-y;}
	#NavigationMobile_r22 {margin-right: -43%;}
}

/* Mobile Portrait Only */
@media only screen and (max-width: 479px) {
	.nomobile_only {display:none;}
	.mobile_only {display:block;}
	.logo {display:none;}
	.logo-mobile {display:block; width:250px; margin:0px auto 0px; padding:22px 0px 0px 0px;}
	#NavigationMobile {top:75px;}
	#NavigationMobile_r22 {top:28px;}
	#FullWidthSlider .slides ul li .tagline {display:none!important; background:transparent url(./img/bg-tagline-480.png) top center repeat-y;}
	#FullWidthSlider .slides ul li .caption {display:none!important;}
	#FullWidthSlider .slides ul li .caption span {padding:8px 35px;}
	.slider_caption {display:none!important;}
	.slider_caption span {padding:8px 35px;}
	.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn {display:none;}
	#PageContent {padding:60px 20px 0px;}
	#Footer {padding:0px 20px 50px;}
	.text50 {width:90%; margin:0px auto 0px;}
	.googlemap iframe {height:300px;}
	.sf_4cols_1_25, .sf_4cols_2_25, .sf_4cols_3_25, .sf_4cols_4_25 {width:98%; margin:0px 1% 0px;}
	.sublogoblock {float:none; width:240px; margin:0px auto 20px;}
	
	#annivswf {width:300px; height:344px; margin-left:-150px;}
	#annivswf object {width:300px; height:344px;}
}

/* ADJUSTMENT FOR TALL SKYSCRAPER IMAGES */
@media only screen and (max-width: 1919px) {
	a.project_link {margin-bottom:5.2%;}	
}
@media only screen and (max-width: 1023px) {
	a.project_link {margin-bottom:5.6%;}
}






/* xxxxxxxxxx R22 UPDATES xxxxxxxxxx */


.projHeader {
	font-size: 16px;
	font-weight: 700;
}
.projSub {
	font-style: italic;
}

.ov_rule{
	padding-top:10px;
	padding-bottom: 10px;
}




/* 2022 MENU UPDATE */

.topheader_r22 {position:absolute; width:100%; height:66px; background:#f1e6c8; z-index:99999; border-bottom-style:solid; border-bottom-width:3px; border-bottom-color:#f04923;}
.logo_r22 {display:block; padding:21px 0px 0px 50px;}
.logo_r22 img {/*image-rendering:auto;*/ image-rendering:crisp-edges;}

.primary_nav_r22 {position:relative; width:50%; float:right;}
.primary_nav_r22 ul {float:right; height:22px; margin:28px 0px 0px 0px; padding-right:50px;}
.primary_nav_r22 ul li {float:left; text-align:center; display:inline-block; padding:0px 8px 0px; border-right-style:solid; border-right-width:1px; border-right-color:#f04923; }
.primary_nav_r22 ul li:last-child {border:none;}
.primary_nav_r22 ul li a {text-align:center; display:inline-block; font-size:14px; font-weight:400; color:#666; cursor:pointer!important;}
.primary_nav_r22 ul li a:hover {font-weight:700; color:#333;}
.primary_nav_r22 ul li a::after {display:block; content:attr(id); font-weight:700; height:1px; color:transparent; overflow:hidden; visibility:hidden; margin-bottom:-1px;}

.absolute_container.abs_body_r22 {z-index:0; top:67px;}

.secondary_nav_r22 {position:absolute; top:15px; width:100%; height:30px; background: rgba(255,255,255,0.95); z-index:1; transition:top 0.3s; padding-bottom:12px; box-shadow: 4px 4px 5px rgba(0,0,0,0.1);}
.sfPageEditor .secondary_nav_r22 {padding-bottom:0px;}
.secondary_nav_r22 ul {height:30px; padding:16px 0px 0px;}
.secondary_nav_r22 ul li {float:left; text-align:center; display:inline-block; padding:0px 8px 0px; border-right-style:solid; border-right-width:1px; border-right-color:#f04923;}
.secondary_nav_r22 ul li:last-child {border:none;}
.secondary_nav_r22 ul li a {text-align:center; display:inline-block; font-size:14px; font-weight:400; color:#666; cursor:pointer!important;}
.secondary_nav_r22 ul li a:hover {font-weight:700; color:#333;}
.secondary_nav_r22 ul li a::after {display:block; content:attr(id); font-weight:700; height:1px; color:transparent; overflow:hidden; visibility:hidden; margin-bottom:-1px;}

.secondary_nav_r22 ul#nav-about {display:block; width:360px; margin:0px auto 0px;}
.secondary_nav_r22 ul#nav-work {display:none; width:980px; margin:0px auto 0px;}
.secondary_nav_r22 ul#nav-wip {display:none; width:277px; margin:0px auto 0px;}

/* 2022 TERTIARY NAVIGATION */
.secondary_nav_r22 ul li ul {visibility:hidden; opacity:0; transition:all 0.3s; z-index:2; position:absolute; top:38px; width:auto; min-width:150px; max-width:300px; height:auto; background:rgba(255,255,255,0.95); padding:12px 2px 0px; margin-left:-5px;}
.secondary_nav_r22 ul li:hover ul {visibility:visible; opacity:1;}
.secondary_nav_r22 ul li ul li {
	position:relative; 
	float:none; 
	clear:both; 
	display:block; 
	text-align:left; 
	margin-bottom:8px; 
	/*padding-bottom: 8px;*/ 
	padding-bottom: 0px; 
	border-right-style:solid; 
	border-right-width:0px; 
	border-right-color:#fff; 
	/*border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#f04923;*/
}

.secondary_nav_r22 ul li ul li:last-child {
	position:relative; 
	float:none; 
	clear:both; 
	display:block; 
	text-align:left; 
	margin-bottom:10px; 
	/*padding-bottom: 8px;*/ 
	padding-bottom: 8px; 
	border-right-style:solid; 
	border-right-width:0px; 
	border-right-color:#fff; 
	/*border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#f04923;*/
}

.secondary_nav_r22 ul li ul li:after {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 100%; /* Change this to whatever width you want. */
    padding-top: 7px; /* This creates some space between the element and the border. */
    border-bottom: 1px solid #f04923; /* This creates the border. Replace black with whatever color you want. */
}

.secondary_nav_r22 ul li ul li:last-child::after {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: none; /* This will put the pseudo element on its own line. */
}

.secondary_nav_r22 ul li ul li:last-child {margin-bottom:4px;}

.secondary_nav_r22 ul li ul li a {display:block; text-align:left; font-size:12px; line-height:14px; font-weight:400; color:#666; cursor:pointer!important;}
.secondary_nav_r22 ul li ul li a:hover {font-weight:700; color:#333;}



/* 2022 MOBILE ACCORDIAN NAVIGATION */
/*.button_container {position: fixed; top: 2%; right: 2%; height: 27px; width: 35px; cursor: pointer; z-index: 999999; transition: opacity 0.25s ease;}*/
.button_container {position: inherit; top: -6px; right: 2%; height: 27px; width: 35px; cursor: pointer; z-index: 999999; transition: opacity 0.25s ease;}
.button_container:hover {opacity: 0.7;}
.button_container.active .top {transform: translateY(11px) translateX(0) rotate(45deg); background: #f04923;}
.button_container.active .middle {opacity: 0;background: #f04923;}
.button_container.active .bottom {transform: translateY(-5px) translateX(0) rotate(-45deg); background: #f04923;}
.button_container span {background: #f04923; border: none; height: 1px; width: 100%; position: absolute; top: 0; left: 0; transition: all 0.35s ease; cursor: pointer;}
.button_container span:nth-of-type(2) {top: 8px;}
.button_container span:nth-of-type(3) {top: 17px;}
  
.overlay {position: fixed; background: #f1e6c8; top: 0; left: 0; width: 100%; height: 0%; opacity: 0; visibility: hidden; transition: opacity 0.35s, visibility 0.35s, height 0.35s; overflow: hidden; text-align: center; overflow-x: hidden; -ms-overflow-style: none;  /* IE and Edge */ scrollbar-width: none;  /* Firefox */}
.overlay.open {opacity: 0.95; visibility: visible; height: 100%; overflow-y: scroll;}


/* Hide scrollbar for Chrome, Safari and Opera */
.overlay::-webkit-scrollbar {
    display: none;
}


  
  @keyframes fadeInRight {
	0% {opacity: 0; left: 20%;}
	100% {opacity: 1; left: 0;}
  }

#accordian {background: #f1e6c8; width: 350px; margin: 10px auto 0 auto; color: #666666;}
#accordian h3 {background: #f1e6c8;}
#accordian h3 a {padding: 0 10px; font-size: 16px; font-weight: 400; line-height: 34px; display: block; color: #666666; text-decoration: none; text-align: center;}
#accordian h3 a:hover {font-weight: 700; color: #333333;}
#accordian li {list-style-type: none; padding:6px;}
#accordian ul ul li a,
#accordian h4 { color: #666666; text-decoration: none; font-size: 14px; line-height: 27px; display: block; padding: 0 15px; transition: all 0.15s; position: relative; text-align: center;}
#accordian ul ul li a:hover {color: #333333; font-weight: 700;}
#accordian ul ul {display: none; margin:0 !important;}
#accordian li.active>ul {display: block;}
#accordian ul ul ul li a {font-size: 12px;}

.bottomline{border-bottom-style:solid; border-bottom-color:#f04923; border-bottom-width:1px;}

.bolder{font-weight:700 !important;}
.unbolder{font-weight:400 !important;}



/* 2022 SWITCH TO MOBILE NAVIGATION */
@media only screen and (max-width: 1279px) {
	.primary_nav_r22, .secondary_nav_r22 {display:none;}
	#NavigationMobile {display:block;}
	#NavigationMobile_r22 {display:block;}
	.logoblock {width:100%;}
}


/* 2022 SPLASH SCREEN */
	#splash {
    	position: fixed;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	z-index:9999999999;
		background-color:#bcb8ae;
		animation: crescendo 4s ease-in;
		box-shadow: inset 0 0 30% #a19f96;
	}

	@keyframes crescendo {
		0%   {transform: scale(1);}
		100% {transform: scale(1.1);}
	  }

	#splashlogo {
		opacity:0;
	} 

	.outercol{width:35%;}

	.innercol {width:30%;}

	



/* 2022 SPLASH SCREEN MOBILE */
@media only screen and (max-width: 479px) {
	.outercol {width:20%}
	.innercol {width:60%;}

}


/* 2022 OVERVIEW SECTION */

.ov_parent {display: table; width: 100%; position: relative;}
.ov_child {display: table-cell; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width:65%; font-size:13px;}
.ov_mobileText {padding: 20px 20px 0 20px;}

#ow_caption_001 {display:none;}
#ow_caption_002 {display:none;}
#ow_caption_003 {display:none;}
#ow_caption_004 {display:none;}
#ow_caption_005 {display:none;}
#ow_caption_006 {display:none;}
#ow_caption_007 {display:none;}
#ow_caption_008 {display:none;}

.ow_container{width: 100%; height:100%; position:absolute; top: 0px; left: 0px; z-index: 99999999;}
.ow_link{width: 100%; height: 100%;}

.text50_spacer{height:20px;}

/* ========================================================================================================================================= */
/* 2022 OVERVIEW CONTENT DISPLAY - MUST SET BOTH TO BLOCK TO EDIT IN SITEFINITY */
	#ov_pagecontent {display:block;}
	#ov_mobilecontent {display:none;}



/* 2022 OVERVIEW */
@media only screen and (max-width: 1129px) {
	#ov_pagecontent {display:none;}
	#ov_mobilecontent {display:block;}
}




/* 2022 OVERVIEW AND NEWS SECTION */
.hozRule_top{
	padding-bottom: 40px;
}
.hozRule{
	margin: 50px 0;
}
.article_container{
	width: 100%;
	height: max-content;
}
.article_image_container {

	width: 65%;
	height: 100%;
}
.article_description_container {
	position: relative;

	width: 35%;
	height: 29vw;
}
.article_description {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.article_container:nth-child(odd) .article_image_container {float:left;}
.article_container:nth-child(odd) .article_description_container {float:right;}
.article_container:nth-child(even) .article_image_container {float:right;}
.article_container:nth-child(even) .article_description_container {float:left;}




@media only screen and (max-width: 1279px) {
	.article_description p {
		font-size: 12px;
		line-height: normal;
	}
}


@media only screen and (max-width: 1023px) {
	.article_image_container {
		float: none;
		width: 100%;
		height:100%;
		margin-bottom:20px;
	}
	.article_description_container {
		float: none;
		width: 100%;
		height:100%;
	}
	.article_description {
		position: inherit;
		left: 0%;
		top: 0%;
		transform: translate(0%, 0%);
	}
	.article_description p {
		font-size: 14px;
		line-height: 1.6;
	}
}




















/* 2022 KEN BURNS SLIDESHOW */

.kenburnsy {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 49vw !important;
  }
  
  .kenburnsy.fullscreen {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
  }
  
  .kenburnsy img {
	display: none;
  }
  
  .kenburnsy .slide {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-position: center center;
	-webkit-background-size: cover;
			background-size: cover;
	background-repeat: no-repeat;
	-webkit-transform: translateZ(0);
			transform: translateZ(0);
	-webkit-transform-origin: center;
		-ms-transform-origin: center;
			transform-origin: center;
  }



/* 2022 ELEMENT REVEAL 
  .reveal {
	position: relative;
	opacity: 0;
  }
  
  .reveal.active {
	opacity: 1;
  }
  .active.fade-bottom {
	animation: fade-bottom 0.5s ease-in-out;
  }
  .active.fade-left {
	animation: fade-left 1s ease-in;
  }
  .active.fade-right {
	animation: fade-right 1s ease-in;
  }
  @keyframes fade-bottom {
	0% {
	  transform: translateY(30px);
	  opacity: 0;
	}
	100% {
	  transform: translateY(0);
	  opacity: 1;
	}
  }
  @keyframes fade-left {
	0% {
	  transform: translateX(-100px);
	  opacity: 0;
	}
	100% {
	  transform: translateX(0);
	  opacity: 1;
	}
  }
  
  @keyframes fade-right {
	0% {
	  transform: translateX(100px);
	  opacity: 0;
	}
	100% {
	  transform: translateX(0);
	  opacity: 1;
	}
  }
*/

/* 2022 SLIDESHOW BULLETS */
#jssor_1{
position:relative;
margin:0 auto;
top:0px;
left:0px;
width:1920px;
height:945px;
overflow:hidden;
visibility:hidden;
}

.buttonNav_bar{
	position:relative;
	top: -54px;
	/* height:40px; */
	width:100%;
	/* background:rgba(235,235,235,0.9); */
	text-align:center;
}




.sfPageEditor .previous_project_r22, .sfPageEditor .next_project_r22 {margin-top:0px;}

.navbullets{
	font-size: 14px;
}

/*jssor slider bullet skin 108 css*/
.jssorb108 {position:absolute; z-index: 1;}
.jssorb108 .i {position:absolute;cursor:pointer;}
.jssorb108 .i .b {fill:#000;fill-opacity:0.5;stroke:#fff;stroke-width:000;stroke-miterlimit:10;stroke-opacity:0.8;}
.jssorb108 .i:hover .b {fill:#fff;fill-opacity:1;stroke:#2b1908;stroke-opacity:1;}
.jssorb108 .iav .b {fill:#fff;fill-opacity:1;stroke:#ffaa00;stroke-width:1800;stroke-opacity:0.6;}
.jssorb108 .i.idn {opacity:.3;}

/*jssor slider arrow skin 051 css*/
.jssora051 {
	display:block;
	position:absolute;
	cursor:pointer;
}
.jssora051 .a {fill:none;stroke:#58595b;stroke-width:500;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}


/* jssor slider bullet navigator skin 12 css */
/*
.jssorb12 div           (normal)
.jssorb12 div:hover     (normal mouseover)
.jssorb12 .av           (active)
.jssorb12 .av:hover     (active mouseover)
.jssorb12 .dn           (mousedown)
*/
.jssorb12 {
	position: absolute;
}
.jssorb12 div, .jssorb12 div:hover, .jssorb12 .av {
	position: absolute;
	/* size of bullet elment */
	width: 16px;
	height: 16px;
	background: url(../img/b12.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb12 div { background-position: -7px -7px; }
.jssorb12 div:hover, .jssorb12 .av:hover { background-position: -37px -7px; }
.jssorb12 .av { background-position: -67px -7px; }
.jssorb12 .dn, .jssorb12 .dn:hover { background-position: -97px -7px; }


.direction_container{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width:30%;
	z-index: 999;;
}
#arrowLeft{
	cursor: pointer;
	float: right;
	width:20px;
	height: 20px;
	text-align: left;
	padding-top: 12px;
	display:block;
}
#arrowRight{
	cursor: pointer;
	float: left;
	width:20px;
	height: 20px;
	text-align: right;
	padding-top: 12px;
	display:block;
}


.previous_project_r22 {
	position:relative; 
	text-transform:uppercase; 
	text-align:left; 
	float:left; 
	font-weight:700; 
	font-size: 14px;
	line-height:16px; 
	letter-spacing:2px; 
	margin-left:50px; 
	z-index:99999; 
	margin-top:12px;
}
.next_project_r22 {
	position:relative; 
	text-transform:uppercase; 
	text-align:right; 
	float:right; 
	font-weight:700; 
	font-size: 14px;
	line-height:16px; 
	letter-spacing:2px; 
	margin-right:50px; 
	z-index:99999; 
	margin-top:12px;
	
}


@media only screen and (max-width: 1023px) {
	.previous_project_r22{font-size: 10px!important; margin-left: 45px!important;}
	.next_project_r22{font-size: 10px!important; margin-right: 45px!important;}
}
